 /*Contact*/
 #contact{
    height: auto;
    background:grey;
    padding:20px;
    text-align: center;
    color:lightgrey;
}

.contactme{
    display:flex;
    justify-content: center;
    width:70%;
    height: auto;
    margin-left: 15%;
    margin-top:45px;
}

.coordonnees{
    flex-basis: 40%;
    text-align: left;
    padding:20px;
    background:black;
    vertical-align:middle;
}

.coordonnees p{
    font-size: 13px;
}
.coordonnees h3{
    padding-top:30px;
}

.formulaire{
    flex-basis: 60%;
    text-align: left;
    padding:20px;
    background: url("images/norv.JPG");
    background-repeat: no-repeat;
    background-size: cover;
    color:grey;
}

#contact section{
    text-align: center;
    padding:20px;
}

.formhead{
    display:flex;
    justify-content: space-around;
}

.formhead-bottom{
    text-align: left;
    padding:20px;
}

#env{
    width:500px;
    padding:5px;
    color:#fff;
    cursor:pointer;
}

input#fichier {
    height:auto;
}

@media screen and (max-width:819px) {

    .contactme{
        display:block;       
        width:100%;
        height: auto;
        margin-left:0;
    }
    
    .formulaire,.coordonnees{
        display:block;
        justify-content: center;
        width:100%;

    }

    .formhead{
        display:block;
        justify-content: none;
    }

    .formhead-bottom{
        width:100%;
        display:block;
        justify-content: center;
        padding:0;
    }

    #env{
        width:100%;
        padding:5px;
        color:#fff;
        cursor:pointer;
    }

    input#fichier {
        font-size: 12px;
    }
}
                   
